5.1.1.12.3. Select Entry in List Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.3. Select Entry in List Components

Select Entry by Index

- Use this action to select an item from the list.

- Enter the item you want to select using its index.

- This is achieved by clicking on the indicated item.

- Parameters:

  - Index

  - Extend selection

  - Mouse Button

  - Number of Clicks

| This action is unsupported for the HTML toolkit.

Select Entry by Value

- Use this action to select an item or items from the list.

- Enter the items you want to select using their names (values).

- This is achieved by:

  - Pressing and holding »CTRL«

  - Clicking on the indicated items

  - Releasing »CTRL«

- Parameters:

  - Text

  - Operator

  - Search Type

  - Extend selection

  - Mouse Button

  - Number of Clicks

| This action is unsupported for the HTML toolkit.